.formFields 
{  border: 1px SOLID #7F9DB9; font-family: calibri, arial, verdana, tahoma;  color: #000000; font-size: 18px; background: #eeeeee; /*Cor de fundo do elemento*/ }

.formbotao 
{ border: 1px; font-family: calibri, arial, verdana, tahoma;  color: #ffffff; font-size: 18px; background: #FF6700; /*Cor de fundo do elemento*/ }

.formFields 
{ border: 1px; font-family: calibri, arial, verdana, tahoma;  color: #000000; font-size: 18px; background: #cccccc; /*Cor de fundo do elemento*/ }

.formFields_branco
{ border: 1px; font-family: calibri, arial, verdana, tahoma;  color: #000000; font-size: 18px; background: #ffffff; /*Cor de fundo do elemento*/ }

.formFields_alerta
{ border: 1px; font-family: calibri, arial, verdana, tahoma;  color: #000000; font-size: 18px; background: #E94990; /*Cor de fundo do elemento*/ }

.formButton
{ widht:200px; height:35px; border: 3px; font-family: Arial, Calibri, Verdana, Tahoma;  color: #ffffff; font-size: 14px; background: green; /*Cor de fundo do elemento*/ }


.titulo0 {	font-family: calibri, arial, verdana, tahoma; 	color: #000000;	font-size: 10px;}
			.titulo0_branco {font-family: calibri, arial, verdana, tahoma; color: white; font-size: 10px;}
			.titulo0_laranja {font-family: calibri, arial, verdana, tahoma; color: #D9271B; font-size: 10px;}
			.titulo0_cinza {font-family: calibri, arial, verdana, tahoma; color: #555555; font-size: 10px;}
			.titulo0_azul {	font-family: calibri, arial, verdana, tahoma; 	color: blue;	font-size: 10px;}
			.titulo0_amarelo {	font-family: calibri, arial, verdana, tahoma; 	color: yellow;	font-size: 10px;}
			.titulo0_verde {	font-family: calibri, arial, verdana, tahoma; 	color: #006600;	font-size: 10px;}
			.titulo0_prata {	font-family: calibri, arial, verdana, tahoma; 	color: whitesmoke;	font-size: 10px;}
			.titulo0_pink {	font-family: calibri, arial, verdana, tahoma; 	color: #EF2F72;	font-size: 10px;}
			.titulo0_navy {	font-family: calibri, arial, verdana, tahoma; 	color: #003366;	font-size: 10px;}
			.titulo0_vermelho {	font-family: calibri, arial, verdana, tahoma; 	color: red;	font-size: 10px;}
			.titulo0_bordo {	font-family: calibri, arial, verdana, tahoma; 	color: #990000;	font-size: 10px;}
			
			
			

.titulo1 {	font-family: calibri, arial, verdana, tahoma; 	color: #000000;	font-size: 12px;}
			.titulo1_branco {font-family: calibri, arial, verdana, tahoma; color: white; font-size: 12px;}
			.titulo1_laranja {font-family: calibri, arial, verdana, tahoma; color: #D9271B; font-size: 12px;}
			.titulo1_cinza {font-family: calibri, arial, verdana, tahoma; color: #555555; font-size: 12px;}
			.titulo1_azul {	font-family: calibri, arial, verdana, tahoma; 	color: blue;	font-size: 12px;}
			.titulo1_amarelo {	font-family: calibri, arial, verdana, tahoma; 	color: yellow;	font-size: 12px;}
			.titulo1_verde {	font-family: calibri, arial, verdana, tahoma; 	color: #006600;	font-size: 12px;}
			.titulo1_prata {	font-family: calibri, arial, verdana, tahoma; 	color: whitesmoke;	font-size: 12px;}
			.titulo1_pink {	font-family: calibri, arial, verdana, tahoma; 	color: #EF2F72;	font-size: 12px;}
			.titulo1_navy {	font-family: calibri, arial, verdana, tahoma; 	color: #003366;	font-size: 12px;}
			.titulo1_vermelho {	font-family: calibri, arial, verdana, tahoma; 	color: red;	font-size: 12px;}
			.titulo1_bordo {	font-family: calibri, arial, verdana, tahoma; 	color: #990000;	font-size: 12px;}
			

.titulo2 {	font-family: calibri, arial, verdana, tahoma; 	color: #000000;	font-size: 14px;}
			.titulo2_branco {font-family: calibri, arial, verdana, tahoma; color: white; font-size: 14px;}
			.titulo2_laranja {font-family: calibri, arial, verdana, tahoma; color: #D9271B; font-size: 14px;}
			.titulo2_cinza {font-family: calibri, arial, verdana, tahoma; color: #555555; font-size: 14px;}
			.titulo2_azul {	font-family: calibri, arial, verdana, tahoma; 	color: blue;	font-size: 14px;}
			.titulo2_amarelo {	font-family: calibri, arial, verdana, tahoma; 	color: yellow;	font-size: 14px;}
			.titulo2_verde {	font-family: calibri, arial, verdana, tahoma; 	color: #006600;	font-size: 14px;}
			.titulo2_prata {	font-family: calibri, arial, verdana, tahoma; 	color: whitesmoke;	font-size: 14px;}
			.titulo2_pink {	font-family: calibri, arial, verdana, tahoma; 	color: #EF2F72;	font-size: 14px;}
			.titulo2_navy {	font-family: calibri, arial, verdana, tahoma; 	color: #003366;	font-size: 14px;}
			.titulo2_vermelho {	font-family: calibri, arial, verdana, tahoma; 	color: red;	font-size: 14px;}
			.titulo2_bordo {	font-family: calibri, arial, verdana, tahoma; 	color: #990000;	font-size: 14px;}
			

.titulo3 {	font-family: calibri, arial, verdana, tahoma; 	color: #000000;	font-size: 16px;}
			.titulo3_branco {font-family: calibri, arial, verdana, tahoma; color: white; font-size: 16px;}
			.titulo3_laranja {font-family: calibri, arial, verdana, tahoma; color: #D9271B; font-size: 16px;}
			.titulo3_cinza {font-family: calibri, arial, verdana, tahoma; color: #555555; font-size: 16px;}
			.titulo3_azul {	font-family: calibri, arial, verdana, tahoma; 	color: blue;	font-size: 16px;}
			.titulo3_amarelo {	font-family: calibri, arial, verdana, tahoma; 	color: yellow;	font-size: 16px;}
			.titulo3_verde {	font-family: calibri, arial, verdana, tahoma; 	color: #006600;	font-size: 16px;}
			.titulo3_prata {	font-family: calibri, arial, verdana, tahoma; 	color: whitesmoke;	font-size: 16px;}
			.titulo3_pink {	font-family: calibri, arial, verdana, tahoma; 	color: #EF2F72;	font-size: 16px;}
			.titulo3_navy {	font-family: calibri, arial, verdana, tahoma; 	color: #003366;	font-size: 16px;}
			.titulo3_vermelho {	font-family: calibri, arial, verdana, tahoma; 	color: red;	font-size: 16px;}
			.titulo3_bordo {	font-family: calibri, arial, verdana, tahoma; 	color: #990000;	font-size: 16px;}
			

.titulo4 {	font-family: calibri, arial, verdana, tahoma; 	color: #000000;	font-size: 18px;}
			.titulo4_branco {font-family: calibri, arial, verdana, tahoma; color: white; font-size: 18px;}
			.titulo4_laranja {font-family: calibri, arial, verdana, tahoma; color: #D9271B; font-size: 18px;}
			.titulo4_cinza {font-family: calibri, arial, verdana, tahoma; color: #555555; font-size: 18px;}
			.titulo4_azul {	font-family: calibri, arial, verdana, tahoma; 	color: blue;	font-size: 18px;}
			.titulo4_amarelo {	font-family: calibri, arial, verdana, tahoma; 	color: yellow;	font-size: 18px;}
			.titulo4_verde {	font-family: calibri, arial, verdana, tahoma; 	color: #006600;	font-size: 18px;}
			.titulo4_prata {	font-family: calibri, arial, verdana, tahoma; 	color: whitesmoke;	font-size: 18px;}
			.titulo4_pink {	font-family: calibri, arial, verdana, tahoma; 	color: #EF2F72;	font-size: 18px;}
			.titulo4_navy {	font-family: calibri, arial, verdana, tahoma; 	color: #003366;	font-size: 18px;}
			.titulo4_vermelho {	font-family: calibri, arial, verdana, tahoma; 	color: red;	font-size: 18px;}
			.titulo4_bordo {	font-family: calibri, arial, verdana, tahoma; 	color: #990000;	font-size: 18px;}
			

.titulo5 {	font-family: calibri, arial, verdana, tahoma; 	color: #000000;	font-size: 20px;}
			.titulo5_branco {font-family: calibri, arial, verdana, tahoma; color: white; font-size: 20px;}
			.titulo5_laranja {font-family: calibri, arial, verdana, tahoma; color: #D9271B; font-size: 20px;}
			.titulo5_cinza {font-family: calibri, arial, verdana, tahoma; color: #555555; font-size: 20px;}
			.titulo5_azul {	font-family: calibri, arial, verdana, tahoma; 	color: blue;	font-size: 20px;}
			.titulo5_amarelo {	font-family: calibri, arial, verdana, tahoma; 	color: yellow;	font-size: 20px;}
			.titulo5_verde {	font-family: calibri, arial, verdana, tahoma; 	color: #006600;	font-size: 20px;}
			.titulo5_prata {	font-family: calibri, arial, verdana, tahoma; 	color: whitesmoke;	font-size: 20px;}
			.titulo5_pink {	font-family: calibri, arial, verdana, tahoma; 	color: #EF2F72;	font-size: 20px;}
			.titulo5_navy {	font-family: calibri, arial, verdana, tahoma; 	color: #003366;	font-size: 20px;}
			.titulo5_vermelho {	font-family: calibri, arial, verdana, tahoma; 	color: red;	font-size: 20px;}
			.titulo5_bordo {	font-family: calibri, arial, verdana, tahoma; 	color: #990000;	font-size: 20px;}
			
			
.titulo6 {	font-family: calibri, arial, verdana, tahoma; 	color: #000000;	font-size: 22px;}
			.titulo6_branco {font-family: calibri, arial, verdana, tahoma; color: white; font-size: 22px;}
			.titulo6_laranja {font-family: calibri, arial, verdana, tahoma; color: #D9271B; font-size: 22px;}
			.titulo6_cinza {font-family: calibri, arial, verdana, tahoma; color: #555555; font-size: 22px;}
			.titulo6_azul {	font-family: calibri, arial, verdana, tahoma; 	color: blue;	font-size: 22px;}
			.titulo6_amarelo {	font-family: calibri, arial, verdana, tahoma; 	color: yellow;	font-size: 22px;}
			.titulo6_verde {	font-family: calibri, arial, verdana, tahoma; 	color: #006600;	font-size: 22px;}
			.titulo6_prata {	font-family: calibri, arial, verdana, tahoma; 	color: whitesmoke;	font-size: 22px;}
			.titulo6_pink {	font-family: calibri, arial, verdana, tahoma; 	color: #EF2F72;	font-size: 22px;}
			.titulo6_navy {	font-family: calibri, arial, verdana, tahoma; 	color: #003366;	font-size: 22px;}
			.titulo6_vermelho {	font-family: calibri, arial, verdana, tahoma; 	color: red;	font-size: 22px;}
			.titulo6_bordo {	font-family: calibri, arial, verdana, tahoma; 	color: #990000;	font-size: 22px;}
			
			
.titulo7 {	font-family: calibri, arial, verdana, tahoma; 	color: #000000;	font-size: 24px;}
			.titulo7_branco {font-family: calibri, arial, verdana, tahoma; color: white; font-size: 24px;}
			.titulo7_laranja {font-family: calibri, arial, verdana, tahoma; color: #D9271B; font-size: 24px;}
			.titulo7_cinza {font-family: calibri, arial, verdana, tahoma; color: #555555; font-size: 24px;}
			.titulo7_azul {	font-family: calibri, arial, verdana, tahoma; 	color: blue;	font-size: 24px;}
			.titulo7_amarelo {	font-family: calibri, arial, verdana, tahoma; 	color: yellow;	font-size: 24px;}
			.titulo7_verde {	font-family: calibri, arial, verdana, tahoma; 	color: #006600;	font-size: 24px;}
			.titulo7_prata {	font-family: calibri, arial, verdana, tahoma; 	color: whitesmoke;	font-size: 24px;}
			.titulo7_pink {	font-family: calibri, arial, verdana, tahoma; 	color: #EF2F72;	font-size: 24px;}
			.titulo7_navy {	font-family: calibri, arial, verdana, tahoma; 	color: #003366;	font-size: 24px;}
			.titulo7_vermelho {	font-family: calibri, arial, verdana, tahoma; 	color: red;	font-size: 24px;}
			.titulo7_bordo {	font-family: calibri, arial, verdana, tahoma; 	color: #990000;	font-size: 24px;}
			
.titulo8 {	font-family: calibri, arial, verdana, tahoma; 	color: #000000;	font-size: 26px;}
			.titulo8_branco {font-family: calibri, arial, verdana, tahoma; color: white; font-size: 26px;}
			.titulo8_laranja {font-family: calibri, arial, verdana, tahoma; color: #D9271B; font-size: 26px;}
			.titulo8_cinza {font-family: calibri, arial, verdana, tahoma; color: #555555; font-size: 26px;}
			.titulo8_azul {	font-family: calibri, arial, verdana, tahoma; 	color: blue;	font-size: 26px;}
			.titulo8_amarelo {	font-family: calibri, arial, verdana, tahoma; 	color: yellow;	font-size: 26px;}
			.titulo8_verde {	font-family: calibri, arial, verdana, tahoma; 	color: #006600;	font-size: 26px;}
			.titulo8_prata {	font-family: calibri, arial, verdana, tahoma; 	color: whitesmoke;	font-size: 26px;}
			.titulo8_pink {	font-family: calibri, arial, verdana, tahoma; 	color: #EF2F72;	font-size: 26px;}
			.titulo8_navy {	font-family: calibri, arial, verdana, tahoma; 	color: #003366;	font-size: 26px;}
			.titulo8_vermelho {	font-family: calibri, arial, verdana, tahoma; 	color: red;	font-size: 26px;}
			.titulo8_bordo {	font-family: calibri, arial, verdana, tahoma; 	color: #990000;	font-size: 26px;}
			

.titulo9 {	font-family: calibri, arial, verdana, tahoma; 	color: #000000;	font-size: 32px;}
			.titulo9_branco {font-family: calibri, arial, verdana, tahoma; color: white; font-size: 32px;}
			.titulo9_laranja {font-family: calibri, arial, verdana, tahoma; color: #D9271B; font-size: 32px;}
			.titulo9_cinza {font-family: calibri, arial, verdana, tahoma; color: #555555; font-size: 32px;}
			.titulo9_azul {	font-family: calibri, arial, verdana, tahoma; 	color: blue;	font-size: 32px;}
			.titulo9_amarelo {	font-family: calibri, arial, verdana, tahoma; 	color: yellow;	font-size: 32px;}
			.titulo9_verde {	font-family: calibri, arial, verdana, tahoma; 	color: #006600;	font-size: 32px;}
			.titulo9_prata {	font-family: calibri, arial, verdana, tahoma; 	color: whitesmoke;	font-size: 32px;}
			.titulo9_pink {	font-family: calibri, arial, verdana, tahoma; 	color: #EF2F72;	font-size: 32px;}
			.titulo9_navy {	font-family: calibri, arial, verdana, tahoma; 	color: #003366;	font-size: 32px;}
			.titulo9_vermelho {	font-family: calibri, arial, verdana, tahoma; 	color: red;	font-size: 32px;}
			.titulo9_bordo {	font-family: calibri, arial, verdana, tahoma; 	color: #990000;	font-size: 32px;}
	

.titulo10 {	font-family: calibri, arial, verdana, tahoma; 	color: #000000;	font-size: 40px;}
			.titulo10_branco {font-family: calibri, arial, verdana, tahoma; color: white; font-size: 40px;}
			.titulo10_laranja {font-family: calibri, arial, verdana, tahoma; color: #D9271B; font-size: 40px;}
			.titulo10_cinza {font-family: calibri, arial, verdana, tahoma; color: #555555; font-size: 40px;}
			.titulo10_azul {	font-family: calibri, arial, verdana, tahoma; 	color: blue;	font-size: 40px;}
			.titulo10_amarelo {	font-family: calibri, arial, verdana, tahoma; 	color: yellow;	font-size: 40px;}
			.titulo10_verde {	font-family: calibri, arial, verdana, tahoma; 	color: #006600;	font-size: 40px;}
			.titulo10_prata {	font-family: calibri, arial, verdana, tahoma; 	color: whitesmoke;	font-size: 40px;}
			.titulo10_pink {	font-family: calibri, arial, verdana, tahoma; 	color: #EF2F72;	font-size: 40px;}
			.titulo10_navy {	font-family: calibri, arial, verdana, tahoma; 	color: #003366;	font-size: 40px;}
			.titulo10_vermelho {	font-family: calibri, arial, verdana, tahoma; 	color: red;	font-size: 40px;}
			.titulo10_bordo {	font-family: calibri, arial, verdana, tahoma; 	color: #990000;	font-size: 40px;}
			
			
			
a:link {text-decoration:none; color:#ffffff;}
a:visited {text-decoration:none; color:#ffffff;}
a:hover {color:#000000;}

.texto_pagina {font-family: Trebuchet MS;font-size: 11px;color: black;}
.tabela_formulario {width: 200;background-color: ;}
.titulo_campos {font-family: Trebuchet MS;font-size: 11px;color: black;background-color: ;}
.campos_formulario{font-family: Tahoma, Verdana, Arial;font-size: 11px;color: BLACK;background-color: gainsboro;border: 1px inset;}
.botao_enviar{font-family: Tahoma, Verdana, Arial;font-size: 11px;color: white;background-color: #555555;}
